<div class="projects">
  <h2>Active Projects</h2>

  <div class="active-projects-container" *ngFor="let project of activeProjects">
    <app-active-project [singleProject]="project"></app-active-project>
  </div>
  <p *ngIf="activeProjects.length === 0">Currently not working on any project.</p>
</div>
